Fedora 7 : bugzilla-3.0.1-0.fc7 (2007-1853)

High Nessus Plugin ID 27738


The remote Fedora host is missing a security update.


Update to upstream version 3.0.1 for included security fixes

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected bugzilla, bugzilla-contrib and / or bugzilla-doc packages.

See Also


Plugin Details

Severity: High

ID: 27738

File Name: fedora_2007-1853.nasl

Version: $Revision: 1.10 $

Type: local

Agent: unix

Published: 2007/11/06

Modified: 2015/10/21

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:bugzilla, p-cpe:/a:fedoraproject:fedora:bugzilla-contrib, p-cpe:/a:fedoraproject:fedora:bugzilla-doc, cpe:/o:fedoraproject:fedora:7

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2007/08/27

Reference Information

FEDORA: 2007-1853